body {
	background-image:url("../images/122.jpg");
	background-size: 100% 100%;
	background-repeat: no-repeat;
	background-webkit-filter: brightness(50%);
	font-family: 'sans-serif', 'Open Sans';
	font-style: normal;
	color: #747474;
	font-family: 'Roboto';
    font-style: normal;
    font-weight: 300;}
.sides{
	width: 25%;
}
.table-middle, .main-image{
	width:1000px;
	min-width:950px;
}
.main-table{
	width: 100%;
}
h1   {color:blue}
p{
	font-style: normal;
	color: #747474;
	font-size: 14px;
}
.ciao{
	width:160px;
	text-align:left;
}
.main-text{
	background-color:white
}
li{
	font-size:14px;
}
h2{
	color: #cb801d;
}

#map-canvas {
	width: 100%;
	height: 200px;
	padding-top:100px;
}
.text-td p{
	padding-left: 70px;
}
.text-td{
	background-color:white;
}
.input-box{
	width:500px;
}
.main-picture{
	width:952px;
}
.contact-us-right{
	color: #cb801d;
}
#testimony-block{width:306px;padding:0px 6px 0 6px;margin:0 auto;}
#testimony-block h3{background:url(img/h3.png) no-repeat center;color:#cb801d;font-size:13px;font-weight:normal;text-align:center;text-transform:uppercase;margin-bottom:17px;}
#testimony-block p.testimony-content{font-style:italic;line-height:24px;padding-left:19px;margin-left:12px;margin-bottom:1px;position:relative;overflow:hidden;}
#testimony-block p.testimony-content span {text-indent;}
#testimony-block p.testimony-content span.testimony-laquo{background:url(img/laquo.png) no-repeat;width:14px;height:11px;position:absolute;left:0;top:4px;display:block;}
#testimony-block p.testimony-content span.testimony-raquo{background:url(img/raquo.png) no-repeat right 4px;width:13px;height:15px;padding-left:4px;display:inline-block;}
#testimony-block .testimony-sign{text-align:right;float:right;}
#testimony-block .testimony-sign p{color:#5a5a5a;font-size:12px;line-height:15px;margin-top:6px;}
#testimony-block .testimony-sign p b{color:#cb801d;font-size:12px;line-height:15px;margin-top:6px;}
#loading {
    position:absolute;
    width:256px; /*image width */
    height:28px; /*image height */
    left:50%; 
    top:43%;
    margin-left:-128px; /*image width/2 */
    margin-top:-14px; /*image height/2 */
	opacity: 1;
	z-index: 1000;
}
#loadingdif {
   width: 100%;
   height: 100%;
   top: 0px;
   left: 0px;
   position: fixed;
   display: block;
   opacity: 0.85;
   background-color: #999999;
   z-index: 99;
   text-align: center;
   display: none;
 }
.red{
	color : red;
}
.errorMessage{
	color : white;
	display : none;
	background-color : red;
	text-align : center;
	vertical-align : middle;
	padding : 5px 0px 5px 0px;
	margin: 15px 14px 0px 70px;
    font-style: normal;
    font-size: 14px;
}